关于UG NX1899如何与其它版本共存问题?

NX1899能不能和NX1847、NX1872共存?还有NX12.0、NX11.0还有NX4.0这些。

请先 登录 后评论

4 个回答

老叶 - NX网、学技网、UG爱好者论坛创始人
擅长:NX软件

1、NX1899可以和NX1847、NX1872系列共存,只是安装成功后,WIN系统左下菜的角色程序组会被替换,需要重新到NX1847或者NX1872系列程序所在NXBIN文件夹里,将ugraf.exe发送到桌面快捷方式。

2、NX1899可以和NX12.0、NX11.0这些共存,各装各的就好。但要注意安装完成后NX11.0以下版本请检查你的环境变量UGS_LICENSE_SERVER或者SPLM_LICENSE_SERVER变量值有没有改成27800@你的当前系统计算机名称,因为UG11.0以前用的是28000端口,没改的话会造成NX6.0~NX11.0版本无法打开,而NX1899可以。

3、NX1899和NX4.0、NX3.0、NX2.0共存,这个你可以理解成两款不同的软件,互不相干。

请先 登录 后评论
陈haha

支持老叶同志  

支持老叶同志 

请先 登录 后评论
ㄣ怺ぐ恆o_勇

attachments-2019-12-9obk81dF5df5a8b6085e6.png叶总   我安装NX1899和NX1892共存以后出现这样的报警是怎么回事?

请先 登录 后评论
AK47

搞好了
attachments-2019-12-JOIzolvs5df65c65e7dfc.PNG

请先 登录 后评论